commit ea23815a795f72035262953dad5beb03e09c17dd
Author: Carlos O'Donell <carlos@systemhalted.org>
Date:   Thu Aug 4 12:21:42 2016 -0400

    Update from Translation Project.

diff --git a/ChangeLog b/ChangeLog
index a538bea8fa..84ae7a7af8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+2016-08-04  Carlos O'Donell  <carlos@redhat.com>
+
+	* po/de.po: Update from Translation Project.
+	* po/fi.po: Likewise.
+	* po/sv.po: Likewise.
+
 2016-08-02  Florian Weimer  <fweimer@redhat.com>
 
 	[BZ #20370]
